Resends an email to the applicant requesting consent. Also updates the webhooks for the application.
Security
bearer
- https://partner.xcures.comhttps://partner.xcures.com/api/v1/patient-registry/application/{id}/resend-verification
curl -i -X POST \
'https://partner.xcures.com/api/v1/patient-registry/application/{id}/resend-verification' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-H 'ProjectId: e6b01018-a333-4732-917e-fe38e91b0fdf' \
-d '{
"onConsentWebhookUrl": "string",
"onIdentityValidationWebhookUrl": "string",
"onQueryResultWebhookUrl": "string"
}'